uuid: 0689066d-3754-4c52-b633-21bc54e40590
langcode: ro
status: true
dependencies: {  }
_core:
  default_config_hash: Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8
id: main
label: 'Navigare principală'
description: 'Site section links'
locked: true
